/* алфавитный список с буквами */

.big-letter {
	top: 0;
	font-size: 3em;
	line-height: 100%;
	text-transform: capitalize;
	color: var(--dim-green);
    padding-bottom: 20px;
    border-bottom: 1px solid var(--background-green);
}

.letter-list {
	list-style: none;
	padding: 0 0 15px 50px;
	margin: .5rem 0 3rem 1.5rem;
}

.letter-list li a {
	display: block; /* без этого не будет работать first-letter ниже */
}

.letter-list li a::first-letter {
	text-transform: capitalize;
}

.letter-section {
    margin-bottom: 54px;
}

.wrapper-tag {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.tag-item {
    flex: 1 1 calc(33.3333% - 10px);
    margin: 20px 0px;
}


.tag-item p {
    margin-bottom: 20px;
}

.tag-item a:hover p {
    text-decoration: underline;
}

@media (max-width: 768px) {
    .tag-item {
        flex: 1 1 100%;
        margin: 0;
    }

    .wrapper-tag {
        gap: 0;
    }
}